Exchange 4.0 and 5.5 Home Server Incompatibility

Question:
Is there a compatibility problem between users with Exchange 4.0 as their home server and users with Exchange 5.5 as their home server?

As a user who has Exchange 5.5 as my home server, I can’t access calendars for users who are homed on the Exchange 4.0 server, but the other way around works OK.

How can I fix this?

Answer:
Without more specifics, I can’t tell you exactly what’s going on, but I have a hunch. First of all, what server you’re homed on shouldn’t make any difference, but I’ll bet that the Exchange 5.5 users are running Outlook as their client, whereas the Exchange 4.0 users may be running an older client.

There is a known issue with accessing the free/busy information on an Exchange 4.0 server from Outlook; the solution is to install the latest Exchange 4.0 service pack.

Personally, I’d upgrade that 4.0 server to 5.5 at the earliest opportunity.

Share the Post:
Share on facebook
Share on twitter
Share on linkedin

Overview

Recent Articles: